Name:          alsa-ucm-conf
Version:       1.2.5
Release:       1mamba
Summary:       ALSA Use Case Manager configuration
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/alsa-project/alsa-ucm-conf
Source:        https://github.com/alsa-project/alsa-ucm-conf.git/v%{version}/alsa-ucm-conf-%{version}.tar.bz2
License:       BSD
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
ALSA Use Case Manager configuration.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d -m0755 %{buildroot}%{_datadir}/alsa
cp -a ucm %{buildroot}%{_datadir}/alsa
cp -a ucm2 %{buildroot}%{_datadir}/alsa

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_datadir}/alsa/ucm
%{_datadir}/alsa/ucm/*
%dir %{_datadir}/alsa/ucm2
%{_datadir}/alsa/ucm2/*
%doc LICENSE

%changelog
* Mon May 31 2021 Automatic Build System <autodist@mambasoft.it> 1.2.5-1mamba
- automatic version update by autodist

* Sun Nov 08 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.4-1mamba
- package created using the webbuild interface
